#top-wrapper{
    height: 35px;
    background-color: #f8f8f8;
    border-bottom: solid;
    border-color: #D3D3D3;
    border-width: 1px;
}
body{
    /*background: url(/img/login-fondo.jpg) no-repeat center center fixed;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#content-wrapper{
    height: 80%;
}

 #bottom-wrapper{
    height: 35px;
    overflow: hidden;
    background-color: #f8f8f8;
    position: fixed;
    bottom: 0;
    width: 100%;
    border-width: 1px;
    border-top: solid;
    border-color: #D3D3D3;
}

.menu-icon {
    display: inline-block;
    cursor: pointer;
    float: right;
    padding-right: 10px;
}

.bar1, .bar2, .bar3 {
    width: 20px;
    height: 2px;
    background-color: #333;
    margin: 6px 0;
    transition: 0.4s;
}

#logo-big {
    background: url("/img/logo-big.png") no-repeat scroll 50% 50%;
    height: 135px;
     margin-bottom: 20px;
}

#loadig-dialog {
    display: none;
}

div#overlay {
	height: 100%;
	width: 100%;

	position: fixed;
    background-color: #ffffff;
    opacity: 0.7;
    left: 0;
    position: fixed;
    top: 0;
    z-index: 9999998;
    display: block;
}

div#cargando {
    width: 350px;
    height: 200px;

    top: 50%;
    left: 50%;
    position: fixed;
    margin-left: -175px;
    margin-top: -100px;
    z-index: 9999999;
    overflow: hidden;
    display: block;
    text-align: center;
}

#msg-box {
    display: none;
}
